Affected packages

Packages affected by clang-libs upgrade from 11.0.0-0.2.rc1.fc34 to 11.0.0-0.3.rc2.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
oidn build 2 27 days ago
postgis build 2 27 days ago
globus-gss-assist build 2 29 days ago
vxl build 2 29 days ago
root build 2 29 days ago
globus-gass-copy build 2 29 days ago
gcc build 2 29 days ago
globus-xio-gridftp-driver build 2 29 days ago
globus-ftp-client build 2 29 days ago
ldns build 2 29 days ago
plplot build 2 29 days ago
hamlib build 2 29 days ago
libspf2 build 2 29 days ago
pidgin build 2 29 days ago
player build 2 29 days ago
gdal build 2 29 days ago
libgadu build 2 29 days ago
gazebo build 2 29 days ago
postgresql build 2 30 days ago
hypre build 3 29 days ago
sphinxbase build 3 29 days ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by clang-libs upgrade from 11.0.0-0.2.rc1.fc34 to 11.0.0-0.3.rc2.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.